Subject: Re: linux-next: duplicate patch in the kspp tree

From: "Martin K. Petersen" <[email-masked]>
Date: Mon, 12 May 2025 21:32:42 -0400

Hi Kees,

>>   d897dae472f2 ("scsi: qedf: Use designated initializer for struct qed_fcoe_cb_ops")
>> 
>> in the scsi-mkp tree.
>
> Yeah, I am carrying this and the qede patch since I need them for a
> clean build in my tree. I might need to split my merge window into two
> halves if I need to drop the duplicates.

I can just drop it. Your change won't conflict with anything currently
in the SCSI pipeline for 6.16.

-- 
Martin K. Petersen